Click or drag to resize

BrepEdgeListAdd Method (Int32)

Create and add a new edge to this list

Namespace:  Rhino.Geometry.Collections
Assembly:  RhinoCommon (in RhinoCommon.dll)
Syntax
public BrepEdge Add(
	int curve3dIndex
)

Parameters

curve3dIndex
Type: SystemInt32

[Missing <param name="curve3dIndex"/> documentation for "M:Rhino.Geometry.Collections.BrepEdgeList.Add(System.Int32)"]

Return Value

Type: BrepEdge

[Missing <returns> documentation for "M:Rhino.Geometry.Collections.BrepEdgeList.Add(System.Int32)"]

Version Information

Rhino for Mac

Supported in: 5.4

Rhino for Windows

Supported in: 6.6
See Also